@font-face {
	font-family: 'Conv_HelveticaLTStd-Bold';
	src: url('/css/fonts/HelveticaLTStd-Bold.eot');
	src: url('/css/fonts/HelveticaLTStd-Bold.ttf') format('truetype'), url('/css/fonts/HelveticaLTStd-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_HelveticaLTStd-Roman';
	src: url('/css/fonts/HelveticaLTStd-Roman.eot');
	src: url('/css/fonts/HelveticaLTStd-Roman.ttf') format('truetype'), url('/css/fonts/HelveticaLTStd-Roman.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}






@charset "utf-8";
/* CSS Document */

body {
	padding:0px;
	margin:0px;
	font-size:13px;
	color:#303030;
	font-family:Arial, Helvetica, sans-serif;
	background:url(/img/footer_bg.gif) #363636;	
}

a, a:visited {
	color:#303030;
	text-decoration:none;
}


a:hover {
	color:#f07716;
}



.clearBoth {
	clear: both;
}

h1,h2,h3,h4,h5 {
	padding:0px;
	margin:0px;
}

.high {
	color:#000;
}

.smallText {
	font-size:11px;
}

.center {
	margin:0 auto;
}
.body_width {
	width:1022px;
}

/* body area --------- start */
.bodyAreaOut {
	background:url(/img/body_area_bg.gif) top center no-repeat #f3f3f3;
	padding-top:8px;
}
/* body area --------- end */

/* top nav --------- start */

.topBanner {
	height:37px;
	background:#000;
	color:#999999;
	overflow:hidden;
	width:100%;
}

.topBanner .links {
	display:block;
	padding-top:10px;
	padding-right:20px;
	float:right;
	font-weight:bold;
	font-size:12px;
}

.topBanner .search_form {
	display:block;
	padding-top:8px;
	float:right;
}

.topBanner .search_form .search {
	background: url(/img/icons/search_glass.png) right no-repeat #505053;
	border:0;
	color:#999999;
	-moz-border-radius: 10px;
	border-radius: 10px;	
	padding:3px 30px 3px 10px;
}

.topBanner a, .topBanner a:link, .topBanner a:visited {
	color:#999999;
	padding:0 5px;
	font-family:Arial, Helvetica, sans-serif;
}

.topBanner a:hover {
	color:#ec6015;
}

.navCont {
	position:relative;
	background: url(/img/nav/nav_bg.gif) repeat-x;
	height:86px;
	width:100%;
}

.navCont .logo {
	float:left;
}

.navCont .links {
	float:right;
	display:block;
}

.navCont .links a {
	padding:0px;
	margin:0px;
	display:block;
	float:left;
	height:86px;
	display:inline-block;
	font-weight:bold;
	line-height:86px;
	text-align:center;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}

.navCont .links a:hover, .navCont .navItem.on {
	color:#FFF;
	text-shadow: 0 1px 2px #000;
}

.navCont .links a.colocations, .navCont .links a.colocations:visited {
	width:119px;
	background:url(/img/nav/colocation.gif);
}

.navCont .links a.colocations:hover, .navCont .links a.colocations.on {
	background-position:-119px 0; 
}

.navCont .links a.cloud, .navCont .links a.cloud:visited {
	width:69px;
	background:url(/img/nav/cloud.gif);
}

.navCont .links a.cloud:hover, .navCont .links a.cloud.on {
	background-position:-69px 0; 
}

.navCont .links a.managed, .navCont .links a.managed:visited {
	width:158px;
	background:url(/img/nav/managed.gif);
}

.navCont .links a.managed:hover, .navCont .links a.managed.on {
	background-position:-158px 0; 
}

.navCont .links a.network, .navCont .links a.network:visited {
	width:167px;
	background:url(/img/nav/network.gif);
}

.navCont .links a.network:hover, .navCont .links a.network.on {
	background-position:-167px 0; 
}

.navCont .links a.why_choose, .navCont .links a.why_choose:visited {
	width:139px;
	background:url(/img/nav/why_choose.gif);
}

.navCont .links a.why_choose:hover, .navCont .links a.why_choose.on {
	background-position:-139px 0; 
}

.subNav {
	position:absolute;
	background:#323234;
	padding-top:42px;
	padding-bottom:54px;
	width:100%;
	top:123px;
	z-index:100;
	

	-moz-box-shadow: 0 3px 3px #000;
	-webkit-box-shadow: 0 3px 3px #000;
	box-shadow: 0 3px 3px #000;

	display:none;
}

.subNav .left {
	width:251px;
	padding-left:200px;
	float:left;
}
.subNav .left .subnav_label{
	border-left:12px solid #f07716;
	font-size:26px;
	line-height:26px;
	text-decoration:none;
	display:block;
	padding-left:14px;
	color:#f5f5f5;
}

.subNav .column {
	width:227px;
	float:left;
	padding-right:30px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}

.subNav .column h2 {
	color:#f07716;
	font-size:13px;
	font-weight:normal;
}

.subNav .column ul {
	list-style-type:none;
	padding:0px;
	margin:0px;
}

.subNav .column li {
	border-bottom:1px solid #696969;
	padding:4px 13px;
}

.subNav a,.subNav a:link {
	color:#cecece;
}

.subNav a:hover {
	color:#f07716;
}


/* top nav --------- end */





/* homepage big banner --------- start */
.bigBannerCont {
	position:relative;
	height:418px;
	background:#323234;
	overflow:hidden;
}

#bigBanner {
	height:419px;
	overflow:hidden;
	position:relative;
}
#bigBanner ul, #bigBanner li {
	padding:0px;
	margin:0px;
	list-style-type:none;
}

#bigBanner li {
	padding:0px;
	margin:0px;
	height:419px;	
	display:none;
}

.bannerItem {
	height:419px;
}

.bannerItem .bannerInner {
	position:absolute;
	left:50%;
	top:0;
	width:1022px;
	margin-left:-511px;
	height:419px;	
	z-index:5;
}

.bannerItem .bannerInner .bannerInnerPosition {
	position:absolute;
	bottom:55px;
	left:0px;
}

.bannerItem .bannerInner .bannerInnerPosition h1 {
	font-size:36px;
	color:#FFF;
	font-weight:normal;
	line-height:36px;
	text-transform:uppercase;
	border-left:12px solid #f07716;
	padding-left:17px;
	margin-bottom:10px;
	text-shadow: 0 1px 2px #000;
}
.bannerItem .bannerInner .bannerInnerPosition h2 {
	color:#939396;
	font-size:21px;
	padding-left:29px;
}

.menuContOut {
	position:absolute;
	left:50%;
	top:0;
	width:1022px;
	margin-left:-511px;
	height:419px;	
	z-index:5;
}

.menuCont {
	overflow:hidden;
	width:359px;
	height:418px;
	float:right;

}


.menuCont a, .menuCont a:visited {
	display:block;
	width:217px;
	height:82px;
	background:url(/img/home_menu_bg.png) top left;
	float:right;
	padding:23px 97px 0 45px;
	text-decoration:none;
	color:#7e7e81;
	font-size:14px;
}

.menuCont a:hover, .menuCont a.on {
	background-position:-359px 0; 
	color:#FFF;
}
.menuCont a h1 {
	font-size:18px;
	font-weight:normal;
}

/* homepage big banner --------- end */

/* homepage body --------- start */

.threeColumnCont {
	width:100%;
	overflow:hidden;
}

.threeColumn {
	width:306px;
	padding:28px 6px 28px 21px;
	float:left;
	font-size:13px;
}

.threeColumn h1 {
	font-size:14px;
	font-weight:normal;
	border-top:1px solid #cecece;
	border-bottom:1px solid #cecece;
	margin-bottom:8px;
	background:url(/img/icons/header_block.gif) left center no-repeat;
	height:24px;
	padding-left:17px;
	line-height:24px;
	font-family:Arial, Helvetica, sans-serif;
}
.threeColumn .columnBody {
	display:block;
	padding-left:23px;
	padding-right:20px;
	height:70px;
}
.threeColumn .left {
	display:block;
	padding-left:23px;
}
.threeColumn .right {
	display:block;
	text-align:right;
	padding-right:10px;
}


/* homepage body --------- end */


/* sub page --------- start */

/* sub page --------- start */

.subBanner{
	background:url(/img/banners/sub_managed.jpg) top center no-repeat;
	height:317px;	
	position:relative;
}

.subBannerInner{
	position:absolute;
	left:50%;
	top:0;
	width:1022px;
	margin-left:-511px;
	height:317px;	
	z-index:5;
}
.subBannerInner .header {
	position:absolute;
	top:40px;
	left:20px;
}

.subBannerInner .textArea {
	position:absolute;
	background:url(/img/banners/sub_text_bg.png);
	bottom:0;
	right:1px;
	width:833px;
	padding:22px;
	overflow:hidden;
	
}

.subBannerInner .textArea .left {
	float:left;
	width:444px;	
	color:#FFF;
	font-size:18px;
	line-height:20px;
	text-shadow: 0 1px 2px #000;
}

.subBannerInner .textArea .right {
	float:right;
	width:286px;	
	color:#f07716;
	font-size:14px;
}


.subBannerInner .header h1 {
	font-size:36px;
	color:#FFF;
	font-weight:normal;
	line-height:36px;
	text-transform:uppercase;
	border-left:12px solid #f07716;
	padding-left:17px;
	margin-bottom:10px;
	text-shadow: 0 1px 2px #000;
}

.bodyLeftRightCont {
	width:100%;
	overflow:hidden;
}


.bodyLeft {
	width:690px;
	overflow:hidden;
	background:#f5f5f5;
	float:left;
}
.bodyRight {
	width:270px;
	padding-left:18px;
	float:left;
	padding-top:34px;
}


.bodyLeft .leftColumn { 
	font-size:14px;
	width:167px;
	float:left;
	padding-left:19px;
	padding-top:31px;
}

.bodyLeft .leftColumn ul {
	list-style-type:none;
	padding:0px;
	margin:0px;
	width:156px;
}

.bodyLeft .leftColumn ul li {
	border-bottom:1px solid #cecece;
}

.bodyLeft .leftColumn li h2 { 
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#f07716;
	padding:14px 23px 14px 21px;
}

.bodyLeft .leftColumn li a, .bodyLeft .leftColumn li a:visited { 
	display:block;
	padding:14px 8px 14px 18px;
	background:url(/img/left_nav_bg.gif) center left no-repeat;
}

.bodyLeft .leftColumn li a:hover, .bodyLeft .leftColumn li a.on { 
	font-family:Arial, Helvetica, sans-serif;
	color:#323234;
	background-position:-156px; 
}

.bodyLeft .mainBody {
	float:left;
	padding-left:24px;
	padding-top:5px;
	padding-bottom:40px;
	width:450px;
}

.mainBody .breadTrail a, .mainBody .breadTrail a:visited {
	color:#999999;
}

.mainBody .breadTrail a:hover {
	color:#f07716;
}

.mainBody .quote {
	margin:30px 0 30px 30px;
	background:#f07716;
	padding:20px;
	color:#FFF;
	font-size:15px;
}

.mainBody a.additionalLink, .mainBody a.additionalLink:visited {
	font-size:17px;
	border-left:3px solid #f07716;
	padding-left:5px;
}

.mainBody a.additionalLink:hover {
}



.bodyRight .rightColumn {
	width:306px;
	font-size:13px;
	padding-bottom:20px;
}

.bodyRight .rightColumn h1 {
	font-size:14px;
	font-weight:normal;
	border-top:1px solid #cecece;
	border-bottom:1px solid #cecece;
	margin-bottom:8px;
	background:url(/img/icons/header_block.gif) left center no-repeat;
	height:24px;
	padding-left:17px;
	line-height:24px;
	font-family:Arial, Helvetica, sans-serif;
}
.bodyRight .rightColumn .columnBody {
	display:block;
	padding-left:23px;
	padding-right:20px;
}

.bigNumber {
	font-size:33px;
	color:#f07716;
}

a.blockLink, a.blockLink:visited {
	background:#f07716;
	padding:3px 6px;
	color:#FFF;
}
a.blockLink:hover {
	background:#323234;
}

a.pdfLink, a.pdfLink:visited {
	background:url(/img/icons/pdf_link.png) right center no-repeat;
	border-left:3px solid #f07716;
	padding-left:10px;
	display:block;
	width:200px;
}

a.pdfLink:hover {	
}


/* sub page --------- start */

/* footer --------- start */
.footer {
		color:#c6c6c6;
		font-size:12px;
		border-top:1px solid #d0d0d0;
		padding-top:27px;
		padding-bottom:80px;
		line-height:19px;
}

.footerCont {
	width:100%;
	overflow:hidden;
}

.footer a, .footer a:visited {
		color:#c6c6c6;
}

.footer a:hover {
	color:#f07716;
}

.footer .socialLinks {
	width:183px;
	padding-left:48px;
	padding-top:10px;
	float:left;
}

.footer .siteMap {
	float:left;
	padding-top:10px;
	padding-left:17px;
	width:727px;
	border-left:1px solid #5b5c5e;
}

.footer .siteMap .column {
	width:168px;
	float:left;
}

.footer .siteMap .columnsCont {
	width:100%;
	overflow:hidden;
	padding-bottom:50px;
}
.footer .siteMap .column h2 {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.footer .siteMap .column ul {
	padding:0px;
	margin:0px;
	list-style-type:none;
}

/* footer --------- end */

